PGAGetNoDuplicatesFlag(8)

NAME
PGAGetNoDuplicatesFlag - Returns PGA_TRUE if duplicates are not allowed, else returns PGA_FALSE.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetNoDuplicatesFlag(ctx)
PGAContext *ctx

LOCATION
duplcate.c

EXAMPLE
Example:
PGAContext *ctx;
int nodups;
:
nodups = PGAGetNoDuplicatesFlag(ctx);
switch (nodups) {
case PGA_TRUE:
printf("Duplicate strings not allowed in population);
break;
case PGA_FALSE:
printf("Duplicate strings allowed in population);
break;
}